<?php
// $Id: modinfo.php,v 1.1 2004/10/18 17:54:20 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Le nom du module
define("_MI_NEWS_NAME","Articles");

// Brève description du module
define("_MI_NEWS_DESC","Crée une section articles, où les utilisateurs peuvent poster des articles et des commentaires.");

// Noms des blocs du module (tous les modules n'ont pas forcément de bloc)
define("_MI_NEWS_BNAME1","Bloc des sujets d'articles");
define("_MI_NEWS_BNAME3","Bloc article du Jour");
define("_MI_NEWS_BNAME4","Bloc Top articles");
define("_MI_NEWS_BNAME5","Bloc articles récents");
define("_MI_NEWS_BNAME6","Bloc commentaires récents");

// Sous-menus du module dans le menu navigation
define("_MI_NEWS_SMNAME1","Proposer");
define("_MI_NEWS_SMNAME2","Archives");
define("_MI_NEWS_SMNAME3","Sujets");

// sous-menus de l'administration du module
define("_MI_NEWS_ADMENU1","Configuration générale");
define("_MI_NEWS_ADMENU2","Gestion des sujets");
define("_MI_NEWS_ADMENU3","Poster/Editer articles");
?>